Pular para o conteúdo
Ver todas as ameaças

CVE-2021-24235

Alvo: Não informado

Descrição

The Goto WordPress theme before 2.0 does not sanitise the keywords and start_date GET parameter on its Tour List page, leading to an unauthenticated reflected Cross-Site Scripting issue.

Software
Não informado
Tipo Software
Tema
CVE
CVE-2021-24235
Tags
Nâo informado
Data de publicação
22/04/2021
Última atualização
08/11/2023
Pontuação em CVSS 3.0
6.1
Médio
plugins premium WordPress